<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="cc"/>
  <configure name="CFLAGS" value="-I/usr/local/include/libxml2 -I/usr/local/include -I/usr/local/include -I/usr/local/include -I/usr/local/include/libraw -I/usr/local/include -I/usr/local/include/libpng16 -I/usr/local/include -I/usr/local/include/openjpeg-2.4 -I/usr/local/include -I/usr/local/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/local/include    -Wall -O2 -pipe -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/local/lib/ImageMagick/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/etc/ImageMagick/"/>
  <configure name="CONFIGURE" value="./configure  '--without-gcc-arch' '--with-gs-font-dir=/usr/local/share/fonts/ghostscript' '--with-perl' '--with-perl-options=MAKE=gmake' '--with-quantum-depth=16' '--without-dps' '--without-flif' '--without-fpx' '--without-gvc' '--without-lqr' '--without-openexr' '--without-pango' '--without-raqm' '--without-rsvg' '--without-wmf' '--disable-openmp' '--prefix=/usr/local' '--sysconfdir=/etc' '--mandir=/usr/local/man' '--infodir=/usr/local/info' '--localstatedir=/var' '--disable-silent-rules' '--disable-gtk-doc' 'CC=cc' 'CFLAGS=-O2 -pipe' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/magick/.libs -L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/wand/.libs -L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2021 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/local/include/ImageMagick"/>
  <configure name="CXXFLAGS" value="-O2 -pipe -pthread"/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib djvu fontconfig freetype heic jbig jng jpeg lcms lzma openjp2 png ps raw tiff webp x xml zlib zstd"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=cc' 'CFLAGS=-O2 -pipe' 'CPPFLAGS=-I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/magick/.libs -L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/wand/.libs -L/usr/local/lib'  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fftw=no  --with-flif=no  --with-fpx=no  --with-raqm=no  --with-gslib=no  --with-fontpath=  --with-gs-font-dir=/usr/local/share/fonts/ghostscript  --with-gvc=no  --with-lqr=no  --with-openexr=no  --with-pango=no  --with-rsvg=no  --with-wmf=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/local/share/doc/ImageMagick"/>
  <configure name="EXEC-PREFIX" value="/usr/local"/>
  <configure name="EXECUTABLE_PATH" value="/usr/local/bin"/>
  <configure name="FEATURES" value="DPC Cipher"/>
  <configure name="FILTER_PATH" value="/usr/local/lib/ImageMagick/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="17025" />
  <configure name="HOST" value="powerpc-unknown-openbsd7.1"/>
  <configure name="INCLUDE_PATH" value="/usr/local/include/ImageMagick"/>
  <configure name="LDFLAGS" value="-L/usr/local/lib -L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/magick/.libs -L/usr/obj/ports/ImageMagick-6.9.12.38/ImageMagick-6.9.12-38/wand/.libs -L/usr/local/lib  -L/usr/X11R6/lib"/>
  <configure name="LIBRARY_PATH" value="/usr/local/lib/ImageMagick"/>
  <configure name="LIBS" value=" -ljbig -L/usr/local/lib -llcms2 -ltiff -L/usr/X11R6/lib -lfreetype -lz  -ljpeg    -L/usr/local/lib -lpng -lz  -L/usr/local/lib -ldjvulibre    -L/usr/X11R6/lib -lfontconfig -lfreetype -lz -L/usr/local/lib -lheif -L/usr/local/lib -lwebpmux -lwebpdemux -lwebp -L/usr/local/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -L/usr/local/lib -llzma -lbz2  -L/usr/local/lib -lopenjp2  -L/usr/local/lib -lraw_r -llcms2  -L/usr/local/lib -lxml2   -lz    -lm    -lpthread  "/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,12,38"/>
  <configure name="LIB_VERSION" value="0x69C"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/local"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2022-02-05"/>
  <configure name="SHAREARCH_PATH" value="/usr/local/lib/ImageMagick/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/local/share/ImageMagick"/>
  <configure name="TARGET_CPU" value="powerpc"/>
  <configure name="TARGET_OS" value="openbsd7.1"/>
  <configure name="TARGET_VENDOR" value="unknown"/>
  <configure name="VERSION" value="6.9.12"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
